import request from '@/common/request.js';

const notification = {
	// 学年学期列表
	getSchoolYearList() {
		return request.get('/api/v1/teaching_plan/collect/target_loading/find_school_year')
	},
    // 归属分类
    getCategoryList() {
        return request.get('/api/v1/teaching_plan/collect/file_category/file_category_data')
    },
    // 总览列表
    find_collection_task(data) {
        return request.post('/api/v1/teaching_plan/collect/collection_task/find_collection_task', data)
    },
    // 提交材料列表
    find_teacher_task_target_list(data) {
        return request.post('/api/v1/teaching_plan/collect/task_target/find_teacher_task_target_list', data)
    },
    // 审核人列表
    getAuditorList(data) {
        return request.get(`/api/v1/teaching_plan/collect/target_loading/query_teacher_info?accountName=${data}`)
    },
}

export default notification
